package cn.com.ctop.oa.modules.service;

import cn.com.ctop.oa.modules.entity.WechatUserList;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * @Description: 企业微信用户
 * @Author: jeecg-boot
 * @Date: 2020-09-15
 * @Version: V1.0
 */
public interface IWechatUserListService extends IService<WechatUserList> {
    void getUserList();

    void getYRUserList();

    List<WechatUserList> queryList(int dataType);

    WechatUserList getInfoByUserId(String userId);
}

